.about-top {
  height: 220px;
  background: url(../images/about-banner.jpg) no-repeat;
  background-size: 100% auto;
  padding: 4%;
}
.about-top h3 {
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  line-height: 30px;
  letter-spacing: 0.05em;
}
.about-top h3 strong {
  font-size: 25px;
  display: block;
  letter-spacing: 0.1em;
}
.about-inner {
  width: 92%;
  margin: 20px auto 0;
  padding: 0 20px;
  box-sizing: border-box; /*background:#fff; padding-top:5%;width:77%; margin:-8% auto 0;*/
}
.about-menu {
  text-align: center;
  font-weight: bold;
}
.about-menu li {
  display: inline-block;
  vertical-align: top;
  font-weight: bold;
  font-size: 18px;
}
.about-menu li:not(:last-child) {
  margin-right: 30px;
}
.about-menu li a {
  color: #000;
}
.about-menu li a:hover {
  border-bottom: 3px solid #d4161a;
}
.about-text {
  padding: 20px 8px;
}
.about-text h4,
#about-brand h4 {
  color: #216b9e;
  font-size: 24px;
  font-weight: bold;
  padding: 15px 0 25px;
}
.about-article {
  margin-bottom: 20px;
  font-weight: bold;
}
.about-article strong {
  color: #d4161a;
  font-size: 22px;
  letter-spacing: 0.05em;
}
.about-article p {
  letter-spacing: 0.01em;
  color: #575657;
  line-height: 24px;
  padding-top: 5px;
  text-align: justify;
  font-size: 15px;
}
.about-text ul {
  display: flex;
  align-items: center;
  padding: 20px 5px 15px 5px;
  width: 98%;
  margin: auto;
}
.brand-list {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.brand-list {
  padding-bottom: 15px;
}
.brand-list li {
  width: 32.333%;
  margin: 0.5%;
  text-align: center;
}
.about-inner img {
  max-width: 98%;
  margin: 6px;
}

@media (max-width: 1024px) {
  .about-text ul {
    width: 100%;
  }
  .about-article:nth-of-type(4) {
    border-bottom: 1px solid #707070;
    padding-bottom: 20px;
  }
  .about-border {
    display: none;
  }
  .about-article {
    margin-bottom: 20px;
  }
  .about-text h4,
  #about-brand h4 {
    font-size: 22px;
  }
  .about-article strong {
    font-size: 20px;
    text-align: center;
  }
}

@media (max-width: 980px) {
  .about-top {
    height: auto;
  }
  /*.about-inner{margin:auto;}*/
  .about-text {
    padding: 20px 0;
  }
}

@media (max-width: 767px) {
  .about-text ul {
    padding: 5px 0 15px;
    justify-content: space-between;
  }
  .brand-list li {
    width: 32%;
  }
}

@media (max-width: 640px) {
  .about-menu {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .about-menu li {
    line-height: 24px;
    font-size: 16px;
  }
  .about-menu li:not(:last-child) {
    margin-right: 0;
  }
}

@media (max-width: 480px) {
  /*.about-inner{width:90%;}*/
  .about-text ul {
    padding: 10px 0 20px;
  }
  .about-text h4,
  #about-brand h4 {
    font-size: 20px;
    padding-top: 5px;
  }
  .about-article strong {
    font-size: 18px;
  }
  .about-top h3 {
    font-size: 17px;
    line-height: 26px;
    text-shadow: 0px 2px 5px #fff;
  }
  .brand-list li {
    width: 48%;
  }
  .about-article {
    margin-bottom: 10px;
  }
}

@media (max-width: 360px) {
  .about-top {
    padding: 1%;
  }
  .about-top h3 strong {
    font-size: 22px;
  }
  .about-menu li {
    font-size: 15px;
  }
}

/*遮罩*/
.conta {
  position: relative;
  width: 99%;
  overflow: hidden;
}

.image {
  display: block;
  width: 100%;
  height: auto;
  transition: 0.3s ease;
}

.overlay {
  position: absolute;
  height:50px;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  opacity: 0.7;
  transition: 0.3s ease;
  background-color: #000;
}

.conta:hover .image { 
  transform: scale(1.2);
}

.text2 {
  color: #fff;
  font-size: 18px;
  line-height:50px;
  padding-left: 20px;
}

.product-search {
  position: relative;
  text-align: center;
  margin: 30px auto;
}
.product-search-select {
  position: relative;
  width: 120px;
  display: inline-block;
  padding: 5px 30px 5px 15px;
  margin: 5px;
  background: #f2f2f2;
  border-radius: 2px;
  cursor: pointer;
}
.product-search-select > span {
  display: inline-block;
  max-width: 90px;
  white-space: nowrap;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  margin-bottom: -3px;
}
.product-search-input {
  display: inline-block;
  padding: 6px;
  margin: 5px;
  border: solid 1px #f2f2f2;
  background: #f2f2f2;
  border-radius: 2px;
}
.product-search-input:focus {
  outline: none;
}
.product-search-btn {
  display: inline-block;
  padding: 5px 20px;
  margin: 5px;
  background: #880000;
  border: solid 1px #880000;
  color: #fff;
  border-radius: 2px;
  cursor: pointer;
}
.product-search-btn.cur {
  display: inline-block;
  padding: 5px 20px;
  margin-right: 10px;
  border: solid 1px #880000;
  background: #fff;
  color: #880000;
  border-radius: 2px;
  cursor: pointer;
}
.arrow-down {
  position: relative;
}
.arrow-down::before {
  content: "";
  width: 8px;
  height: 8px;
  position: absolute;
  right: 8px;
  top: 50%;
  margin-top: -6px;
  border-top: solid 1px #333;
  border-left: solid 1px #333;
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.product-search .content-cc,
.product-search .content-mm {
  position: absolute;
  top: 35px;
  left: 0;
  width: 750px;
  text-align: left;
  background: #fff;
  z-index: 999;
  box-shadow: 0 0 10px #ccc;
}

.product-search .content-cc label,
.product-search .content-mm label {
  display: inline-block;
  width: 180px;
  margin-bottom: 10px;
}
.product-search .product-search-footer {
  background: #f2f2f2;
  border-top: 1px solid #ccc;
  padding: 10px;
}
.product-search .product-search-footer > span {
  display: inline-block;
  background: #fff;
  border: 1px solid #f2f2f2;
  padding: 3px 8px;
}
.product-search .close {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 18px;
}
@media (max-width: 767px) {
  .product-search {
    text-align: left;
  }
  .product-search .content-cc {
    width: 300px;
  }
  .product-search .content-mm {
    left: -130px;
    width: 300px;
  }
}
.products-search-nav {
  text-align: center;
}
.products-search-nav .item {
  display: inline-block;
  padding: 15px 10px;
  opacity: 0.6;
  width: 80px;
  height: 80px;
  background: #ccc;
  margin: 5px;
  transition: 0.3s;
  cursor: pointer;
}
.products-search-nav .item:hover,
.products-search-nav .item.cur {
  opacity: 1;
}
.products-search-nav .item img {
  width: 35px;
  height: 35px;
}
.products-search-container {
  padding: 20px 0;
  overflow: hidden;
}
